/*reset--------------------------------------------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,strong,th,var,optgroup { font-style: inherit; font-weight: inherit; }
del,ins { text-decoration: none; }
li { list-style: none; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal; }
q:before,q:after { content: ''; }
abbr,acronym { border: 0; font-variant: normal; }
sup { vertical-align: baseline; }
sub { vertical-align: baseline; }
legend { color: #000; }
input,button,textarea,select,optgroup,option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
input,button,textarea,select { *font-size: 100%; overflow: visible; }

/*body set--------------------------------------------------------------------------------------------------------*/
body{
font-size:13px;
color:#c6e56f;
font-family:Helvetica,Arial,"LiHei Pro",PMingLiU,sans-serif;
background-color:black;
}
a{color:#d2d2d2;outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
 text-decoration:underline;
 }
a:hover{text-decoration:none;}
#header h1,#header p,ul#navi li a,#main h2,#main h3,#main p,#main strong,#main ul li{font-size:0;text-indent:-5000px;}
#main a{color:#4f0900;}
/*main set--------------------------------------------------------------------------------------------------------*/
#container1{
width:980px;
margin:0 auto;
background-color:#313131;
overflow:hidden;
}
#container2{}
#main{
overflow:hidden;
}
.title{}
/*header set--------------------------------------------------------------------------------------------------------*/
#header{
height:618px;
background:url(../data/header.jpg) no-repeat;
}
#header h1 a{
width:545px;
height:170px;
display:block;
position:absolute;
right:0;
top:60px;
}
#po_bar{
height:44px;
background:url(../data/po_bar_bg.gif) repeat-x;
}
#popoLogo a{
display:block;
float:left;
margin-left:2px;
}
ul#account{float:right;margin-top:16px;}
ul#account li{float:left;font-size:12px;margin-left:8px;}
ul#account li a{color:black;}

ul#share{float:right;margin:14px 6px 0 10px;}
ul#share li{float:left}
ul#share li a{margin-left:5px;}
ul#navi{
position:relative;
height:154px;
background:url(../data/navi_bg.jpg) no-repeat;
}
ul#navi li{
float:left;
}
ul#navi li a{
display:block;
width:160px;
height:40px;
position:absolute;
top:70px;
}
ul#navi li.writer a{left:70px;}
ul#navi li.books a{left:276px;}
ul#navi li.prediction a{width:230px;left:480px;}
ul#navi li.bar a{left:748px;}

/*writer set 作者簡介--------------------------------------------------------------------------------------------------------*/
.box_writer_1{background:url(../data/box_writer_1.jpg) no-repeat;height:199px;}
.box_writer_2{background:url(../data/box_writer_2.jpg) no-repeat;height:578px;}
.box_writer_3{background:url(../data/box_writer_3.jpg) no-repeat;height:611px;}
/*works set 主打作品--------------------------------------------------------------------------------------------------------*/
.box_works_1{background:url(../data/box_works_1.jpg) no-repeat;height:475px;}
.box_works_2{background:url(../data/box_works_2.jpg) no-repeat;height:611px;position:relative;}
.recommend_books a{disply:block;width:310px;height:436px;position:absolute;top:90px;right:76px;}
.box_works_3{background:url(../data/box_works_3.jpg) no-repeat;height:349px;}
/*prediction set 小仙的預言專欄--------------------------------------------------------------------------------------------------------*/
.box_prediction_1{background:url(../data/box_prediction_1.jpg) no-repeat;height:376px;}
.box_prediction_2{background:url(../data/box_prediction_2.jpg) no-repeat;height:493px;position:relative;}
.box_prediction_A{background:url(../data/box_prediction_A.jpg) no-repeat;height:290px;position:relative;}
.box_prediction_B{background:url(../data/box_prediction_B.jpg) no-repeat;height:310px;position:relative;}
.box_prediction_C{background:url(../data/box_prediction_C.jpg) no-repeat;height:285px;position:relative;}
.box_prediction_D{background:url(../data/box_prediction_D.jpg) no-repeat;height:311px;position:relative;}
.box_prediction_E{background:url(../data/box_prediction_E.jpg) no-repeat;height:285px;position:relative;}
.box_prediction_F{background:url(../data/box_prediction_F.jpg) no-repeat;height:281px;position:relative;}
.box_prediction_G{background:url(../data/box_prediction_G.jpg) no-repeat;height:283px;position:relative;}
.box_prediction_H{background:url(../data/box_prediction_H.jpg) no-repeat;height:283px;position:relative;}
.box_prediction_3{background:url(../data/box_prediction_3.jpg) no-repeat;height:476px;position:relative;}
ul.book_list{}
ul.book_list li{float:left;}
ul.book_list li a{display:block;width:150px;height:30px;position:absolute;}
ul.book_list li.nu_1 a{top:240px;left:200px;}
ul.book_list li.nu_2 a{top:240px;left:414px;}
ul.book_list li.nu_3 a{top:240px;left:627px;}
ul.book_list li.nu_4 a{top:290px;left:262px;}
ul.book_list li.nu_5 a{top:290px;left:474px;width:94px;}
ul.book_list li.nu_6 a{top:290px;left:628px;width:94px;}
ul.book_list li.nu_7 a{top:343px;left:276px;width:185px;}
ul.book_list li.nu_8 a{top:343px;left:519px;width:185px;}

ul.test_q{}
ul.test_q li a{width:120px;height:40px;position:absolute;}
ul.test_q li.q_A a{top:387px;left:197px;}
ul.test_q li.q_B a{top:387px;left:348px;}
ul.test_q li.q_C a{top:387px;left:498px;}
ul.test_q li.q_D a{top:387px;left:648px;}
ul.test_q li.q_E a{top:440px;left:182px;}
ul.test_q li.q_F a{top:440px;left:333px;}
ul.test_q li.q_G a{top:440px;left:484px;width:150px;}
ul.test_q li.q_H a{top:440px;left:663px;}
.more a{
display:block;
width:72px;
height:24px;
position:absolute;
right:101px;
bottom:19px;
}
/*bar set 三少酒吧~--------------------------------------------------------------------------------------------------------*/
.title.bar{background:url(../data/title_bar.gif) no-repeat;}
.box_bar_1{background:url(../data/box_bar_1.jpg) no-repeat;height:537px;}
.box_bar_2{background:url(../data/box_bar_2.jpg) no-repeat;height:577px;}
.box_bar_3{background:url(../data/box_bar_3.jpg) no-repeat;height:692px;}
.box_bar_4{background:url(../data/box_bar_4.jpg) no-repeat;height:595px;}
.box_bar_3 strong,.box_bar_4 strong,.box_works_1 strong,.box_works_3 p{display:none;}

